package eu.gity.jmeter.ddos.stairsddosthreadgrp.charting;

import java.awt.*;
import java.io.Serializable;

/**
 * Interface for ColorsDispatcher to providing custom color palettes
 */
public interface ColorsDispatcher extends Serializable {
    void reset();

    Color getNextColor();
}
